「Gmail では cookie を有効にする必要があります」が出たら

Pocket

FirefoxでGmailを使おうとしたら「Gmail では cookie を有効にする必要があります」というメッセージが出て使えません。
実際は、設定の問題ではなく、クッキーが増えすぎて不具合が生じた、ということのようです。

  1. クッキーをすべて削除する。
  2. PCを再起動する。

これで使えるようになりました。
なおクッキーを削除してもFirefoxの自動入力機能についてはデータが残っています。特段、困ることはないと思います。

[ 2010年9月25日 | カテゴリー: デジタル | タグ: , , , ]

« | »

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

送信してください。


タグ

カテゴリー

最近の投稿

最近のコメント

固定ページ

アーカイブ

stabucky

写真

メタ情報